/* @override 
	http://sesko.com.au/style.css */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}
th, td, input, textarea{	color:#000000;	font-family:Arial, "Times New Roman", Times, serif;	font-size:12px;	}
input, textarea{font-weight: normal;
}
h1{	font-size:25px;	}
h2{	font-size:22px;	}
h3{	font-size:16px;	}
h4{	font-size:14px;	}
h5{	font-size:12px;	}
h6{	font-size:10px;	}
p, ul, ol{	font-size:12px;	line-height:20px; font-family:Arial, "Times New Roman", Times, serif;}
blockquote{	margin-left:36px;margin-right:36px;	}
a:hover{border:none;}
h1 a, h2 a, h3 a{border:none;}
a {text-decoration:none;}
hr{	color: #FFFFFF; height: 3px; margin-left: 160px; width: 68%;}

.default {
display: inline-block;
border: 1px solid #214161;
cursor: pointer;
font-size: 18px;
font-weight: bold;
text-align: center;
text-decoration: none;
padding: 9px 16px 11px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0px 1px 5px 0px #214161;
-webkit-box-shadow: 0px 1px 5px 0px #214161;
box-shadow: 0px 1px 5px 0px #214161;
color: #ffffff;
background: #445F7B;
background-image: -webkit-gradient(linear, left top, left bottom, from(#445F7B), to(#214161));
background-image: -moz-linear-gradient(top,  #445F7B,  #214161);
background-image:     -ms-linear-gradient(top, #445F7B,  #214161);
background-image:      -o-linear-gradient(top, #445F7B,  #214161);
background-image:         linear-gradient(top, #445F7B,  #214161);
filter:  progid:DXImaGETransform.Microsoft.gradient(startColorstr='#445F7B', endColorstr='#214161');
}
.default:hover {
border: 1px solid #214161;
background: #445F7B;
background-image: -webkit-gradient(linear, left top, left bottom, from(#214161), to(#445F7B));
background-image: -moz-linear-gradient(top,  #214161,  #445F7B);
background-image:     -ms-linear-gradient(top, #214161,  #445F7B);
background-image:      -o-linear-gradient(top, #214161,  #445F7B);
background-image:         linear-gradient(top, #214161,  #445F7B);
filter:  progid:DXImaGETransform.Microsoft.gradient(startColorstr='#214161', endColorstr='#445F7B');
text-decoration: none;
color: #CFE4F4;
}
.default:active {
color: #ffffff;
position: relative;
top: 1px;
}
.default.block {
	width: 220px;
	margin-bottom: 6px;
	margin-top: 6px;
}
.default.block.first {
	margin-top: 275px;
}

body{background-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;}
.clear {
	clear:both;
}
body {
    background-clip: border-box;
    background-color: #F0EFED;
    /*background-color: #303030;*/
    background-image: url(images/body_bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    color: #303030;
    font: 15px/19px Helvetica,Arial,sans-serif;
    margin: 0 auto;
}

/* @group services */

.pageWide ul.services-list {
	list-style: none;
	padding: 0;
	margin: 20px 0 0;
}
.pageWide ul.services-list li a {
	font-size: 18px;
	line-height: 32px;
	background-color: #ECF4FB;
	padding: 10px 10px 10px 20px;
	display: block;
	float: left;
	margin: 0 10px 10px;
	border: 1px solid #B6CDE1;
	color: #264D72;
	width: 420px;
}
.pageWide ul.services-list li a:hover {
	background-color: #FFF;
}

/* @end */

#header {
    background: url("images/header_bg.png") repeat scroll 0 0 transparent;
    height: 100px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
	-moz-box-shadow: 0 1px 8px #000000;
	-webkit-box-shadow: 0 1px 8px #000000;
	box-shadow: 0 1px 8px #000000;
}
#contentWrapper {
    margin: 0 auto;
/*    min-height: 1160px;*/
/*	_height: 1160px;*/
    padding: 100px 0 61px;
    width: 960px;
}
.headerInner {
    height: 100%;
    margin: 0 auto;
    width: 960px;
}
.headerMenu li {
    float: left;
    list-style: none outside none;
    margin: 0 35px 0 5px;
}
.headerMenu a {
    color: #FFFFFF;
    font-size: 15px;
}
.headerMenu a:hover {
 color: #CFE4F4;
}
.headerMenu {
    float: left;
    margin: 33px 0 0;
}
.logoImg {
    float: left;
    margin: 0 0 0 12px;	
}
.headerMenuRight {
	float:right;
}
.headerMenuRight li {
    margin: 0 16px 0 27px;
}
.homeHeader {
    background: url("images/home_header_bg.png") repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    margin: 10px 2px 0 0;
    width: 479px;
}
.homeHeaderRight {
    margin-right: 0;
}
.homeHeaderTitle {
    color: #999999;
    float: left;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin: 14px 0 0 22px;	
}
.homeHeaderBtn {
    float: left;
    margin: 5px 0 0 26px;	
}
.homeHeaderRent {
    margin: 5px 0 0 10px;	
}
.homeHeaderRight .homeHeaderSale {
    margin: 5px 0 0 20px;	
}
.homeBoxOuter {
    float: left;
    margin: 126px 0 0;
}
.homeBox {
    background: url("images/home_box_bg.png") repeat scroll 0 0 transparent;
    float: left;
    margin-right: 31px;
    min-height: 380px;
/*	_height: 400px;	*/
    position: relative;
    width: 259px;
	padding: 0 20px 20px;
}
.homeBoxRight {
    background: url("images/bg_box3.png") repeat scroll 0 0 transparent;
    margin-right: 0;
/*	padding: 280px 20px 0;*/
}
.homeBoxHeading {
    color: #CFE4F4;
    font-size: 48px;
    font-weight: bold;
    position: absolute;
    top: -26px;
	font-family: 'Anton', sans-serif;	
}
.welcomeImg {
    left: 0;
    position: absolute;
    top: -46px;
}
.box1Txt {
    color: #1F3F5F;
    float: left;
    font-size: 33px;
    line-height: 38px;
	margin: 203px 0 6px;
}
.viewServicesBtn {
    margin: 20px 0 0 20px;	
}
.homeBoxMid p {
    color: #333333;
	font-size: 18px;
    line-height: 28px;
    margin: 20px 0;	
}
.homeBoxMid a {
    text-decoration: underline;
    color: #333333;
}
.box3Image {
    left: -3px;
    position: absolute;
    top: -47px;
}
.box3Btn {
    margin: 0 0 0 20px;	
}
.box3Btn1 {
    margin: 280px 0 10px 20px;	
}
.searchBox {
    background: none repeat scroll 0 0 #214161;
    float: left;
    height: 100px;
    margin: 30px 0 0;
    width: 100%;
	opacity: 1;
}
.searchTitle {
    color: #6E8398;
    float: left;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -3.7px;
    line-height: 50px;
    margin: 24px 0 0 20px;
}
.searchBoxInner p {
    color: #CFE4F4;
    font-size: 14px;	
}
.searchBoxInner {
	float: left;
    margin: 17px 0 0 20px;
}
.searchBoxInner1 {
    margin: 17px 0 0 28px;
}
.searchBoxInner select {
    background: none repeat scroll 0 0 #EEE;
    border: medium none;
    float: left;
    height: 30px;
    line-height: 30px;
    margin: 6px 0 0;
    padding: 4px 4px 4px 0;
    width: 180px;
	color:#333333;
    font-size: 13px;
    font-weight: bold;
}
.searchBoxInner input[type=text] {
    background: none repeat scroll 0 0 #EEE;
    border: medium none;
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    margin: 6px 0 0;
    padding-left: 10px;
    width: 70px;
}
div.searchBox form input.default {
	margin: 36px 0 0 25px;
	border: 1px solid #1A334D;
	-moz-box-shadow: 0px 1px 5px 0px #1A334D;
	-webkit-box-shadow: 0px 1px 5px 0px #1A334D;
	box-shadow: 0px 1px 5px 0px #1A334D;
}

div.searchBox form .searchBoxInner2 input, div.searchBox form .searchBoxInner3 input {
	border: 1px solid #1A334D;
}
/*.submitBtn {
	background: url("images/btn_show_ppty.png") repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    height: 45px;
    margin: 28px 0 0 25px;
    padding: 0;
    width: 260px;
	cursor: pointer;
}*/
.homeFooterBox {
	background: url("images/home_footer_links.png") repeat scroll 0 0 transparent;
    float: left;
    height: 60px;
    margin: 20px 0 0 2px;
    width: 479px;
}
.homeFooterBoxLeft {
    margin-left: 0;	
}
.homeFooterBoxTitle {
    color: #CCCCCC;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 18px 0 0 40px;
}
.homeFooterBoxTitle {
    color: #CCCCCC;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 18px 0 0 40px;
}
.homeFooterBoxRight .homeFooterBoxTitle {
    margin: 18px 0 0 68px;
}
.footerBoxLinks {
    color: #CCCCCC;
    float: left;
    font-size: 14px;
    margin: 19px 0 0 11px;
}
.ie7 .searchBoxInner input {
	float:left;
	position:relative;
	right:20px;
	line-height:30px;
}
.ie8 .searchBoxInner input {
	line-height:30px;
}
.ie7 .searchBox {
	position:relative;
}
.ie7 .submitBtn {
    position:absolute;
	right:10px;
}
.ie7 .searchBoxInner3 {
	margin: 17px 0 0 10px;
}
.ie8 body, .ie7 body {
    background-repeat: repeat !important;
}
.footerBoxLinks a {
    color: #CCCCCC;
    padding: 0 4px;
}
.footerBoxLinks a:hover {
	text-decoration: underline;
}
.footerLogoBox {
    background: url("images/footer_logo_box.png") repeat scroll 0 0 transparent;
    float: left;
    height: 140px;
    margin: 2px 0 0;
    width: 960px;
}
.footerLogoImg {
    float: left;
    margin: 18px 0 0 22px;
}
.footerMenu {
    float: left;
    margin: 15px 0 0 70px;
}
.footerMenu li {
    list-style: none outside none;
    margin: 0 0 4px;
}
.footerMenu a {
    color: #CCCCCC;
    font-size: 14px;
}
.footerMenu a:hover {
	text-decoration: underline;
}
.footerTxtOuter p {
    font-size: 13px;
    line-height: 21px;
}
.footerTxtTitle {
    font-weight: bold;
    margin: 0 0 5px;
}
.footerTxtOuter {
    color: #CCCCCC;
    float: right;
    margin: 15px 0 0;
    width: 267px;
}
.copyTxt {
    color: #FFFFFF;
    float: left;
    margin: 13px 0 0 29px;
}
.credits {
    color: #FFFFFF;
    float: right;
    margin: 13px 40px 0 0;
}
.copyTxt a, .credits a {
    color: #FFFFFF;
}

/* @group page */
.pageWide {
    background: none repeat scroll 0 0 #CFE4F4;
    float: left;
	padding: 25px 25px 28px 28px;
	width: 906px;
	margin: 0 0 0 1px;
}
.pageWide p {
	margin-bottom: 10px;
	color: #000;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
.pageWide h2, .pageWide h3 {
	margin-bottom: 10px;
	margin-top: 20px;
}
.pageWide ul, .pageWide ol {
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.pageWide a {
	color: #0066CC;
}
.pageWide a:hover {
	color: #4093D5;
}
div.pageWide img.page-image {
	margin-bottom: 10px;

/* @end */
	display: block;
}

/* @group contact */

.pageWide form.contact-form label {
	float: left;
	width: 70px;
	font-size: .8em;
}
.pageWide form.contact-form input, .pageWide form.contact-form textarea {
	width: 260px;
	margin-bottom: 10px;
}
.pageWide form.contact-form label .button {
	float: left;
}
.button, .buttonlogin {
display: inline-block;
border: 1px solid #03702e;
cursor: pointer;
text-align: center;
text-decoration: none;
font: 16px Arial;
font-weight: bold;
padding: 10px 24px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0px 1px 5px 0px #214161;
-webkit-box-shadow: 0px 1px 5px 0px #214161;
box-shadow: 0px 1px 5px 0px #214161;
color: #ffffff;
background: #00aa53;
background-image: -webkit-gradient(linear, left top, left bottom, from(#00aa53), to(#008541));
background-image: -moz-linear-gradient(top,  #00aa53,  #008541);
background-image:     -ms-linear-gradient(top, #00aa53,  #008541);
background-image:      -o-linear-gradient(top, #00aa53,  #008541);
background-image:         linear-gradient(top, #00aa53,  #008541);
filter:  progid:DXImaGETransform.Microsoft.gradient(startColorstr='#00aa53', endColorstr='#008541');
}
.button:hover, .buttonlogin:hover {
background: #00aa52;
background-image: -webkit-gradient(linear, left top, left bottom, from(#03702e), to(#00aa52));
background-image: -moz-linear-gradient(top,  #03702e,  #00aa52);
background-image:     -ms-linear-gradient(top, #03702e,  #00aa52);
background-image:      -o-linear-gradient(top, #03702e,  #00aa52);
background-image:         linear-gradient(top, #03702e,  #00aa52);
filter:  progid:DXImaGETransform.Microsoft.gradient(startColorstr='#03702e', endColorstr='#00aa52');
text-decoration: none;
color: #ffffff;
}
.button:active, .buttonlogin:active {
color: #ffffff;
position: relative;
top: 1px;
}
/* @end */


/*	@group LISTING PAGE	*/
html body.noBackground {
    background: none repeat scroll 0 0 #4093D5;
}
.listingTopTxt {
	float:left;
	color: #bcd9f0;
}
.listingTopTxtRight {
    float: right;
    margin: 23px 30px 0 0;
}
.listingTopTxtLeft {
    background: url("images/listing_arrow.png") no-repeat scroll 0 5px transparent;
    margin: 23px 0 0 20px;
    padding-left: 17px;
}
.pageTitleSection {
    background: none repeat scroll 0 0 #ECF4FB;
    clear: both;
    float: left;
    min-height: 70px;
    margin: 17px 0 1px 1px;
    width: 959px;
}
.pageTitle {
    color: #1F3F5F;
    float: left;
    font-size: 29px;
    font-weight: bold;
    margin: 26px 0 0 27px;
}
.pptyType {
    color: #00AA52;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin: 17px 0 0 28px;
}
.rentAmount {
    background: url("images/listing_rent_amount.png") no-repeat scroll 0 0 transparent;
    color: #00AA52;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 39px;
    margin: 8px 0 0 11px;
    padding: 0 0 0 47px;	
}
.leaseAmount {
    background: url("images/listing_lease_amount.png") no-repeat scroll 0 0 transparent;
    color: #00AA52;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 39px;
    margin: 8px 0 0 11px;
    padding: 0 0 0 47px;	
}
.saleAmount {
    background: url("images/listing_sale_amount.png") no-repeat scroll 0 0 transparent;
    color: #00AA52;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 39px;
    margin: 8px 0 0 11px;
    padding: 0 0 0 47px;	
}
.seskoTxt {
    color: #6E8398;
    margin: 19px 30px 0 0;	
}
.pageMetaOuter {
    float: right;
    margin: 0 20px 0 0;
    width: 262px;
}
.pageMetaOuter span {
    float: left;
    font-size: 19px;
    font-weight: bold;
    height: 37px;
    line-height: 34px;
    margin: 8px 20px 0 0;
    padding: 0 0 0 47px;
}
.pageMetaOuter .meta1 {
    background: url("images/listing_meta1.png") no-repeat scroll 0 0 transparent;
}
.pageMetaOuter .meta2 {
    background: url("images/listing_meta2.png") no-repeat scroll 0 0 transparent;
}
.pageMetaOuter .meta3 {
    background: url("images/listing_meta3.png") no-repeat scroll 0 0 transparent;
}
.pageLeft, .pageLeftResults {
    background: none repeat scroll 0 0 #CFE4F4;
    float: left;
    margin: 0 0 0 1px;
    padding: 0 0 28px;
    width: 630px;
}
.pageRight, .pageRightResults {
    background: none repeat scroll 0 0 #CFE4F4;
    color: #1F3F5F;
    float: right;
    margin: 0;
/*    min-height: 677px;*/
/*	_height: 977px;*/
    padding: 22px 0 0 22px;
    width: 277px;
}
.sliderOuter {
    background: no-repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 475px;
    margin: 28px 0 0 35px;
    padding: 0 0 18px;
    width: 562px;
}
.contentOuter {
    float: left;
    padding: 0 0 0 34px;
}
.contentOuter p.contentTitle {
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 9px;
}
.contentOuter p {
	color: #1f3f5f;
}
.gmapOuter {
    float: left;
    margin: 20px 0 0 1px;
}
.pageRight p.pageRightTitle {
    font-size: 14px;
    font-weight: bold;
    margin: 1px 0 8px;
}
.pageRight p {
    font-size: 14px;
    margin: 0 0 2px;
}
.pageRight div p.sectionTitle {
    background: none repeat scroll 0 0 #00AA52;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    line-height: 45px;
    margin: 20px 0 10px -2px;
    padding: 0 0 0 15px;
    width: 245px;
}
.pageRight div p {
    font-size: 13px;
    margin: 0;
}
.emailAgentOuter {
    float: left;
    font-size: 12px;
    margin: 20px 0 0;
}
.pageRight div p.emailTitle {
    font-size: 15px;
    font-weight: bold;
    margin: 2px 0 13px;
}
.emailAgentOuter input[type=text], .emailAgentOuter input[type=email] {
    border: 1px solid #CCCCCC;
    clear: both;
    float: left;
    height: 30px;
    margin: 2px 0 11px -3px;
    padding: 0 5px;
    width: 250px;
}
.emailAgentOuter textarea {
    border: 1px solid #CCCCCC;
    float: left;
    height: 80px;
    margin: 2px 0 0 -3px;
    padding: 5px;
    resize: none;
    width: 250px;
}
.emailAgentOuter label {
    clear: both;
    float: left;
    width: 100%;
}
.emailAgentOuter input[type="submit"] {
/*    background: url("images/listing_submit_btn.png") repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;*/
    height: 40px;
    margin: 15px 0 25px -2px;
    width: 260px;
}
.sliderOuter .pika-textnav, .sliderOuter .pika-imgnav {
	display: none !important;
}
.sliderOuter .pika-stage {
    border: medium none;
    height: 360px !important;
    padding: 10px;
    width: 542px;
}
.sliderOuter .pika-thumbs {
    padding: 0;
}
.sliderOuter .pika-thumbs li {
    border: medium none;
    height: 85px;
    margin: 0 2px 0 0;
    padding: 0;
    width: 134px;
}
.sliderOuter .pika-thumbs li img {

}
.sliderOuter .pika-thumbs {
    margin: 0 0 0 10px;
}
/* @end LISTING PAGE */

#contentWrapper div.pageTitleSection div.wrap {
	width: 601px;
	overflow: auto;
	margin-bottom: 10px;
}
/*	RESULTS PAGE STYLE START	*/
#contentWrapper.contentWrapperResults {
    /*background: url("images/dummy.png") no-repeat scroll 1px 220px transparent;*/
}
.contentWrapperResults .pageTitleSection {
    color: #1F3F5F;
}
.resultsTitle {
    color: #1F3F5F;
    float: left;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.2px;
    margin: 23px 0 0 28px;
}
p.resultCount {
    float: left;
    font-size: 13px;
    margin: 22px 0 0 30px;	
}
form#sortForm {
    color: #1F3F5F;
	font-size: 13px;
}
div.selectOuter div.selector span {
    background: url("images/result_select_box.png") repeat scroll 0 0 transparent !important;
    height: 21px;
    line-height: 20px;
    padding-left: 10px;
    width: 108px;
}
div.selectOuter div.selector select {
	color: #1F3F5F; /* not working */
/*	font-size: 13px;*/
    height: 21px;
    left: 10px;
    min-width: 142px;
}
.selectOuter {
    float: left;
    margin: 19px 0 0 20px;
}
.selectOuter div.selector {
    margin: 2px 0 0 2px;
    padding: 0;
}
.navOuter {
	float: right;
    margin: 22px 0 0 34px;
}
.navOuter a.nav-prev {
    background: url("images/result_nav_prev.png") no-repeat scroll 0 2px transparent;
    color: #677E95;
    margin: 0 16px 0 0;
    padding: 0 0 0 19px;
	border:none;
}
.navOuter a.nav-next {
    background: url("images/result_nav_next.png") no-repeat scroll right 2px transparent;
    border: medium none;
    color: #677E95;
    margin: 0 0 0 16px;
    padding: 0 19px 0 0;
}
.navOuter span.active {
    font-weight: bold;	
}
.navOuter a {
    border-bottom: 2px solid #2F699A;
    color: #1F3F5F;
    font-weight: bold;
    margin: 0 4px;
    text-decoration: none;
}
.pageLeftResults {
    min-height: 500px;
/*	_height: 971px;*/
    width: 629px;
}
.contentTopResults {
    float: left;
    margin: 21px 0 0 29px;
    width: 570px;	
}
p.resultSingleTitle {
    color: #1F3F5F;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 12px 0 0 17px;	
}
img.pptyThumb {
    float: left;
    margin: 13px 0 0 15px;	
}
.resultSingle .pptyType {
    margin: 22px 0 0 21px;	
}
.resultSingle .rentAmount {
    margin: 13px 0 0 11px;	
}
.resultSingle .saleAmount {
    margin: 13px 0 0 11px;	
}
.resultSingle .leaseAmount {
    margin: 13px 0 0 11px;	
}
.singleFeatures {
    border-top: 1px solid #B6CDE1; /* was 6E8398 */
    
    float: left;
    margin: 5px 0 0 21px;
    width: 299px;
}
.featureTitle {
    color: #1F3F5F;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 11px 16px 0 1px;	
}
.resultMeta1, .resultMeta2, .resultMeta3 {
    color: #1F3F5F;
    float: left;
    font-weight: bold;
    height: 29px;
    line-height: 27px;
    margin: 7px 14px 0 0;
    padding-left: 34px;
}
.resultMeta1 {
    background: url("images/result_meta1.png") no-repeat scroll 0 0 transparent;
}
.resultMeta2 {
    background: url("images/result_meta2.png") no-repeat scroll 0 0 transparent;
}
.resultMeta3 {
    background: url("images/result_meta3.png") no-repeat scroll 0 0 transparent;
}
.singlePptyDetails {
    background: url("images/results_ppty_details.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 40px;
    margin: 11px 0 0 21px;
    width: 200px;	
}
.resultSingle {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0 0 5px;
    padding: 0 0 15px;
	border: 1px solid #B6CDE1;
}
.resultSingle a.button {
	padding: 9px 16px 11px;
	margin-top: 12px;
	margin-left: 20px;
	font-size: 14px;
}
.surroundingResults {
    color: #1F3F5F;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 22px 0 16px 17px;
}
.navBottom {
    float: right;
    margin: 24px -2px 0 0;
}
.pageRightResults {
    min-height: 506px;
    padding-left: 19px;
    width: 281px;
}
.refineSearchTitle {
    font-size: 14px;
    font-weight: bold;
    margin: 2px 0 0 2px;
}
.pageRightResults form input, .pageRightResults form select {
    float: left;
	clear: both;
}
.pageRightResults form label {
    color: #000000;
    font-size: 13px;
}
.pageRightResults form input[type=text] {
    border: 1px solid #CCCCCC;
    height: 30px;
    line-height: 30px;
    margin: 9px 0 0;
    padding: 0 5px;
    width: 250px;
}
.pageRightResults form input[type=checkbox] {
    margin: 17px 5px 0 6px;
}
.pageRightResults form label.includeSuburb {
    float: left;
    margin: 14px 0 24px;
}
.pageRightResults form input[type=radio] {
    clear: none;
}
.pageRightResults form label.buyRent {
    float: left;
    margin-right: 8px;
}
p.fieldTitle {
    clear: both;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 17px 0 0 3px;
}
.pageRightResults form select {
    float: left;
    margin: 4px 0 0;
    width: 142px;
}
.pageRightResults form select.selectHalf {
    clear: none;
    width: 60px;
}
.pageRightResults form label.middleLabel {
    float: left;
    margin: 4px 7px 0;
}
.pageRightResults form select.selectPrice {
    clear: none;
    width: 107px;
}
.pageRightResults form input[type=submit] {
    /*background: url("images/results_update_btn.png") repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 37px;
    margin: 21px 0 0 4px;
    width: 81px;*/
	padding: 9px 16px 11px;
	font-size: 14px;
	margin-top: 15px;
}
.pika-stage .caption {
	display: none !important;
}

.signin_li {
	width: 50px;
}

.signin_li a {
	height: 31px;
	display: block;
}

.dropdown {
	display: none;
	padding: 15px;
	border-radius: 5px;
	position: relative;
	top: 0px;
	left: -103px;
	width: 140px;
	background: url("/images/header_bg.png") repeat scroll 0 0 transparent;
	color: #CFE4F4;
	font-size: 14px;
	opacity: 1;
}


.form-info a {
	font-size: 10px;
}

.video-div {
	float: right;
	padding-left: 20px;
	padding-bottom: 10px;
}

/*	RESULTS PAGE STYLE END		*/